{
  "result": {
    "item": "ben_10_addon:signal_device_chest"
  },
  "type": "forge:ore_shaped",
  "pattern": [
    "313",
    "323",
    "343"
  ],
  "key": {
    "1": {
      "item": "lucraftcore:advanced_circuit"
    },
    "2": {
      "item": "lucraftcore:tri_polymer_green"
    },
	"3": {
      "item": "lucraftcore:plate_titanium"
	},
	"4": {
      "item": "minecraft:nether_star"
    }
  }
}
